@CHARSET "UTF-8";
.sidebar-nav{
background : #ffffff;
padding-bottom : 0px;
}

.nav .dropdown-toggle .caret, .nav .dropdown-toggle:hover .caret, .nav-tabs .active .dropdown-toggle .caret{
border-top-color : #ffffff;
border-bottom-color : #ffffff;
}

body{
font-family : Arial,Helvetica,sans-serif;
background : #ebe9dc;
color : #000;
}

a{
text-decoration : none;
color : #236E74;
}

a:hover, a:active, a:visited, a:focus{
text-decoration: none;
}

h3{
color : #333;
font-size : 19px;
font-weight : bold;
}

.logo{
padding : 3px 10px 16px 10px;
background : url("/public/header_bridge.jpg") no-repeat right top transparent;
}

.corps{
padding : 5px 10px 10px;
}

#container{
background-color : #fff;
    padding-left:0px;
padding-right:0px;
box-shadow:1px 1px 12px #aaa;
}

.sidebar-nav>ul>li>a, .sidebar-nav>ul>li ul{
background : #2d2d2e;
}

.sidebar-nav>ul>li.active>a, .sidebar-nav>ul>li:hover>a, .sidebar-nav>ul>li.active:hover>a{
color: #78D0D0;background : #2d2d2e;
}

.sidebar-nav>ul>li>a, .sidebar-nav>ul li.active:hover>a, .sidebar-nav>ul ul a{
color : #fff;
text-decoration : none;
}

.sidebar-nav>ul>li ul a:hover, .dropdown-submenu:hover > a{
color: #78D0D0;
background : #2d2d2e;
}

.bienvenueHome{
color: #fff;
height: 204px;
width: 681px;
background: #236E74;
}
.bienvenueHome_img {
float: left;
}
.bienvenueHome_txt {
float: left;
width: 328px;
}
.bienvenueHome h2 {
padding: 0 20px 5px 11px;
margin-top: 60px;
font-size: 19px;
line-height: 26px;
font-family: 'Trebuchet MS', Arial, sans-serif;
color:#fff;
}
.lienDepots {
    border: solid 1px #ddd;
    width: 677px;
    background: #fcfbfb;
    text-align:  center;
    margin-top: 20px;
    font-size: 20px;
    font-weight: bold;
}
.lienDepots a {
    display: inline-block;
    width: 677px;
}
.home .widget-header {background: #2d2d2e; color:#ffffff; font-size:12px;}
ul.homeList {
padding: 0;
margin: 10px 0 0 0;
}
ul.homeList li {
background: #fcfbfb;
border: solid 1px #ddd;
display: block;
float: left;
color: #fff;
width: 331px;
height: 150px;
padding-bottom: 10px;
}
ul.homeList li.environnement {
margin: 10px 15px 10px 0px;
}
ul.homeList li.environnement h3 {
height: 48px;
background: url("/images/home_li_environnement0.png") no-repeat scroll left top transparent;
}
ul.homeList{padding:0;margin:10px 0 0 0;}
 ul.homeList li{
         background:#fcfbfb;
         border:solid 1px #ddd;
         display:block;
         float:left;
         color:#fff;
         width:331px;
         height: 150px;
         padding-bottom:10px;
 }
  ul.homeList li h3{
          background:#333;
          padding:0 5px;
          margin:0;
          height:47px;
          font-size:17px;
          line-height:19px;
          width:329px;
          vertical-align:middle;
          text-align: center;
          text-shadow:0px 2px 0 #333333;
          font-family:'Trebuchet MS', Arial, sans-serif;
  }
  ul.homeList li h3{color:#fff;display:table;padding-left:10px;}
  ul.homeList li h3 span{display:table-cell;vertical-align:middle;}
  ul.homeList li.environnement h3{line-height:48px;height:48px; background:url("/public/home_li_environnement0.png") no-repeat scroll left top transparent;}
  ul.homeList li.environnement {margin:10px 15px 10px 0px ;}

  ul.homeList li.amenagement h3{line-height:48px;height:48px;background:url("/public/home_li_amenagement0.png") no-repeat scroll left top transparent;}
  ul.homeList li.amenagement {margin:10px 0px 10px 0px ;}

  ul.homeList li.math h3{line-height:48px;height:48px;background:url("/public/home_li_math1.png") no-repeat scroll left top transparent;}
  ul.homeList li.math {margin:10px 15px 10px 0px ;}

  ul.homeList li.meca h3{line-height:24px;height:48px;background:url("/public/home_li_meca2.png") no-repeat scroll left top transparent;}
  ul.homeList li.meca {margin:10px 0px 10px 0px ;}

  ul.homeList li ul{
        margin:10px 0 0 0; padding:0 0 0 10px;
  }
   ul.homeList li ul li{
          background:url("/public/li_links.png") no-repeat scroll left -29px transparent;
          border:none;
          color:#333;
          display:auto;
          padding:0 0 0 12px;
           float:left;
           height:auto;
           margin:0 5px 5px 0;
           width:140px;
  }
  ul.homeList li ul li a{color:#333; font-weight:bold;font-size:13px;}
#footer {
        background: #1e1d1d;
        margin: 0 -12px -24px;
        height: 190px;
}
#footerContent{
        padding: 20px;
}
#footerContent div{
        width: 200px;
        float: left;
        margin-right:38px;
}
#footerContent div img{border:0;}
#footerContent div, #footerContent div a {
        color: #ffffff;
}
#footerContent h2 {
        color: #ffffff;
        font-family:'Trebuchet MS', Arial, sans-serif;
        font-size: 14px;
}
#footerContent ul {
        margin:0;
        padding: 0;
        list-style: none;
}
#footerContent ul  li{
        margin:5px 0 0 0;
}
.sidebar-nav{padding-left:10px;}